html{
	font-family: "黑体";
	font-size: 16px;
}
*{
	margin: 0;
	padding: 0;
}
li,ul,ol{
	list-style: none;
}
a{
	text-decoration: none;
	color: #000;
}
.flex{
	display: flex;
}
.auto{
	margin: 0 auto;
}
.clearfix::after{
	content: '';
	display: block;
	clear: both;
}
.father{
	width: 1200px;
	margin: 0 auto;
}
.top,.top img{
	height: 500px;
	width: 100%;
	object-fit: cover;
}
.top2{
	width: 100%;
	height: 80px;
	justify-content: space-between;
	background-color: coral;
}
.top2 img{
	height: 80px;
}
.cul{
	width: 600px;
	height: 80px;
	align-items: center;
}
.cul li{
	width: 150px;
	height: 80px;
	line-height: 80px;
	text-align: center;
}
.cul li a{
	display: block;
	color: blueviolet;
	font-size: 20px;
}
.cul li a:hover{
	background-color: rgba(0, 0, 0, .3);
	color: maroon;
	text-decoration: underline;
}
.ch2{
	font-size: 40px;
	font-weight: 400;
	margin: 40px 0;
	color: #555;
}
.main{
	width: 1000px;
	margin: 40px auto;
	justify-content: space-between;
	flex-wrap: wrap;
}
.main div{
	width: 30%;
	height: 380px;
}
.main div img{
	width: 100%;
	height: 210px;
	object-fit: cover;
}
.main div p:nth-of-type(1){
	width: 150px;
	height: 40px;
	background-color: orangered;
	line-height: 40px;
	text-align: center;
	color: #fff;
	margin: 12px 0;
}
.footer{
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 22px;
	background-color: #ccc;
}
.main2{
	width: 1000px;
	margin: 40px auto;
	justify-content: space-between;
	flex-wrap: wrap;
}
.main2 img{
	width: 42%;
	height: 300px;
	margin-bottom: 30px;
	object-fit: cover;
}
.main2 div{
	width: 47%;
	height: 300px;
	margin-bottom: 30px;
}
.main2 div p:first-child{
	width: 140px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	cursor: pointer;
}
.main2 div p:first-child:hover{
	border-color: orangered;
}
.main2 div p:last-child{
	text-indent: 2em;
	line-height: 35px;
}